Bug 987198 - [abrt] empathy-3.8.3-1.fc19: strchr: Process /usr/bin/empathy was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.8.3-1.fc19: strchr: Process /usr/bin/empathy was killed by s...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: empathy (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Brian Pepple
Fedora Extras Quality Assurance
abrt_hash:f89ed9ae40b9d0dc0da2598dc96...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-22 19:42 EDT by Jay Finger
Modified: 2015-02-17 11:19 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:19:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (38.81 KB, text/plain)
2013-07-22 19:42 EDT, Jay Finger
no flags Details
File: cgroup (139 bytes, text/plain)
2013-07-22 19:42 EDT, Jay Finger
no flags Details
File: core_backtrace (2.65 KB, text/plain)
2013-07-22 19:42 EDT, Jay Finger
no flags Details
File: dso_list (20.85 KB, text/plain)
2013-07-22 19:42 EDT, Jay Finger
no flags Details
File: environ (1.31 KB, text/plain)
2013-07-22 19:42 EDT, Jay Finger
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-22 19:42 EDT, Jay Finger
no flags Details
File: maps (102.90 KB, text/plain)
2013-07-22 19:42 EDT, Jay Finger
no flags Details
File: open_fds (1.28 KB, text/plain)
2013-07-22 19:42 EDT, Jay Finger
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2013-07-22 19:42 EDT, Jay Finger
no flags Details
File: var_log_messages (571 bytes, text/plain)
2013-07-22 19:42 EDT, Jay Finger
no flags Details

  None (edit)
Description Jay Finger 2013-07-22 19:42:23 EDT
Description of problem:
From the menu I selected "Rooms" then "Join...".
From the "Join Room" dialog box I clicked on "Room List".
I don't remember if it died right then, or if it showed the room list and then died when I selected one.  Actually I think both have happened, but I don't remember which scenario this particular core file is for.

Version-Release number of selected component:
empathy-3.8.3-1.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        empathy
crash_function: strchr
executable:     /usr/bin/empathy
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            501

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 strchr at ../sysdeps/x86_64/multiarch/strchr.S:136
 #1 new_chatroom_dialog_model_selection_changed at empathy-new-chatroom-dialog.c:230
 #2 _g_closure_invoke_va at gclosure.c:840
 #5 _gtk_tree_selection_internal_select_node at gtktreeselection.c:1604
 #6 gtk_tree_view_real_set_cursor at gtktreeview.c:13208
 #7 gtk_tree_view_button_press at gtktreeview.c:3127
 #8 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #9 _g_closure_invoke_va at gclosure.c:840
 #12 gtk_widget_event_internal at gtkwidget.c:6714
 #13 gtk_widget_event at gtkwidget.c:6371

Potential duplicate: bug 887681
Comment 1 Jay Finger 2013-07-22 19:42:26 EDT
Created attachment 777107 [details]
File: backtrace
Comment 2 Jay Finger 2013-07-22 19:42:28 EDT
Created attachment 777108 [details]
File: cgroup
Comment 3 Jay Finger 2013-07-22 19:42:31 EDT
Created attachment 777109 [details]
File: core_backtrace
Comment 4 Jay Finger 2013-07-22 19:42:33 EDT
Created attachment 777110 [details]
File: dso_list
Comment 5 Jay Finger 2013-07-22 19:42:36 EDT
Created attachment 777111 [details]
File: environ
Comment 6 Jay Finger 2013-07-22 19:42:38 EDT
Created attachment 777112 [details]
File: limits
Comment 7 Jay Finger 2013-07-22 19:42:41 EDT
Created attachment 777113 [details]
File: maps
Comment 8 Jay Finger 2013-07-22 19:42:43 EDT
Created attachment 777114 [details]
File: open_fds
Comment 9 Jay Finger 2013-07-22 19:42:45 EDT
Created attachment 777115 [details]
File: proc_pid_status
Comment 10 Jay Finger 2013-07-22 19:42:48 EDT
Created attachment 777116 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2015-01-09 14:03:40 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-02-17 11:19:00 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.